<b>Partlist exported from D:/Dropbox (Personal)/CBA/projects/mkbreadboardboard/circuit/mkbreadboardboard/mkbreadboardboard.sch at 5/1/2018 7:50 PM</b>
<p>
<table>
<tr><td><b>Qty</b></td><td><b>Value</b></td><td><b>Device</b></td><td><b>Package</b></td><td><b>Parts</b></td><td><b>Description</b></td><td><b>PACKAGE</b></td><td><b>PRECISION</b></td><td><b>TYPE</b></td><td><b>VOLTAGE</b></td></tr>
<tr><td>3</td><td></td><td>CONN_04X2</td><td>2X4</td><td>J6, J7, J8</td><td>Multi connection point. Often used as Generic Header-pin footprint for 0.1 inch spaced/style header connections</td><td></td><td></td><td></td><td></td></tr>
<tr><td>1</td><td></td><td>CONN_06X2NO_SILK</td><td>2X6_NOSILK</td><td>J11</td><td>Multi connection point. Often used as Generic Header-pin footprint for 0.1 inch spaced/style header connections</td><td></td><td></td><td></td><td></td></tr>
<tr><td>1</td><td></td><td>CONN_10X2NOSILK</td><td>2X10_NOSILK</td><td>J14</td><td>Multi connection point. Often used as Generic Header-pin footprint for 0.1 inch spaced/style header connections</td><td></td><td></td><td></td><td></td></tr>
<tr><td>4</td><td></td><td>CONN_24</td><td>1X24</td><td>J12, J13, J15, J16</td><td>Multi connection point. Often used as Generic Header-pin footprint for 0.1 inch spaced/style header connections</td><td></td><td></td><td></td><td></td></tr>
<tr><td>2</td><td></td><td>NMOSFETSOT23</td><td>SOT-23</td><td>T3, T4</td><td>MOS FET</td><td></td><td></td><td></td><td></td></tr>
<tr><td>2</td><td></td><td>NMOSFETTO252</td><td>TO252</td><td>T1, T2</td><td>MOS FET</td><td></td><td></td><td></td><td></td></tr>
<tr><td>8</td><td>0.1uF</td><td>CAP0603-CAP</td><td>0603-CAP</td><td>C1, C2, C3, C4, C6, C7, C12, C13</td><td>Capacitor</td><td>0603</td><td></td><td></td><td></td></tr>
<tr><td>2</td><td>100R</td><td>RESISTOR0805-RES</td><td>0805</td><td>R3, R5</td><td>Resistor</td><td>0805</td><td></td><td></td><td></td></tr>
<tr><td>2</td><td>10R</td><td>RESISTOR0805-RES</td><td>0805</td><td>R6, R7</td><td>Resistor</td><td>0805</td><td></td><td></td><td></td></tr>
<tr><td>1</td><td>10k</td><td>RESISTOR0805-RES</td><td>0805</td><td>R1</td><td>Resistor</td><td>0805</td><td></td><td></td><td></td></tr>
<tr><td>5</td><td>10uF</td><td>CAP1206</td><td>1206</td><td>C8, C9, C10, C11, C14</td><td>Capacitor</td><td>1206</td><td></td><td></td><td></td></tr>
<tr><td>1</td><td>10uH</td><td>INDUCTOR-0805</td><td>0805</td><td>L1</td><td></td><td>0805</td><td></td><td></td><td></td></tr>
<tr><td>5</td><td>150R</td><td>RESISTOR0805-RES</td><td>0805</td><td>R2, R4, R8, R9, R10</td><td>Resistor</td><td>0805</td><td></td><td></td><td></td></tr>
<tr><td>2</td><td>2-8X4-5_SWITCH</td><td>2-8X4-5_SWITCH</td><td>TACT-SWITCH-KMR6</td><td>S1, S2</td><td></td><td></td><td></td><td></td><td></td></tr>
<tr><td>1</td><td>2.2uF</td><td>CAP0805</td><td>0805</td><td>C5</td><td>Capacitor</td><td>0805</td><td></td><td></td><td></td></tr>
<tr><td>1</td><td>ATSAMD51QFN64</td><td>ATSAMD51QFN64</td><td>QFN-64-9X9MM</td><td>U1</td><td></td><td></td><td></td><td></td><td></td></tr>
<tr><td>1</td><td>CORTEX_DEBUG_SMD</td><td>CORTEX_DEBUG_SMD</td><td>SAMTECH_FTSH-105-01</td><td>J3</td><td>Cortex Debug Connector - 10 pin</td><td></td><td></td><td></td><td></td></tr>
<tr><td>1</td><td>JRTOMBSTONE</td><td>JRTOMBSTONE</td><td>JRTOMBSTONE</td><td>MP1</td><td></td><td></td><td></td><td></td><td></td></tr>
<tr><td>7</td><td>LED0805</td><td>LED0805</td><td>LED0805</td><td>D1, D2, D3, D4, D5, D6, D7</td><td>LED</td><td></td><td></td><td></td><td></td></tr>
<tr><td>2</td><td>PWRPAD</td><td>PWRPAD</td><td>PWRPAD_M3-PEM-MOUNT</td><td>J1, J2</td><td></td><td></td><td></td><td></td><td></td></tr>
<tr><td>2</td><td>PWRPADM3</td><td>PWRPADM3</td><td>PWRPAD_3-25MM</td><td>J9, J10</td><td></td><td></td><td></td><td></td><td></td></tr>
<tr><td>1</td><td>REGULATOR_SOT223</td><td>REGULATOR_SOT223</td><td>SOT223</td><td>U2</td><td></td><td></td><td></td><td></td><td></td></tr>
<tr><td>2</td><td>RJ12-6-SMT</td><td>RJ12-6-SMT</td><td>RJ12-6-SMT</td><td>J4, J5</td><td></td><td></td><td></td><td></td><td></td></tr>
</table>
